He = 1004;
She = 1003;
BHe = 1008;
BShe = 1009;

function LevelComplete()
	

	flags = {};
	
	flags.glove_taken = true;	
	flags.rentgen_taken = true;
	flags.nvg_taken = true;
	flags.scaner_taken = true;
	flags.pointer_taken = true;
	flags.restore_sheet = false;
	SaveGame1();
	delete_tree_leaf("Root","museum");
	if gloveselect then	RotateToPos(2);		end;
	if nvgselect then	RotateToPos(3);	end;
	if rentgenselect then RotateToPos(1);		end;
	if scanerselect then	RotateToPos(0);		end;
	obj={}
	NextLevel(11);
end;
flags.glove_taken = true;	
	flags.rentgen_taken = true;
	flags.nvg_taken = true;
	flags.scaner_taken = true;
dofile("script\\gamemenu.lua");
dofile("script\\lib.lua");

set_inpun_fun("gameinput");
flags["comics"] = true;
flags["comics1"] = true;
flags["comics2"] = false;
flags["comics3"] = false;
flags["items"] = 0;
flags.items_collected = false;
flags["start_draw"] = true;
flags["first_time_load"] = true;
flags["smoke"] = false;
flags["oduv1"] = false;
flags["oduv2"] = false;
flags["shvab"] = false;
flags["doll"] = false;
flags["kus"] = false;
flags["ulit"] = false;
flags["vorota"] = false;
flags["rotate1"]=false
flags["mini"]=false
flags["mini1"]=false
flags["mini_go"]=false
flags["mini_go2"]=false
flags["perexod "]=false
flags["edet"]=false
flags["priexal1"]=false
flags["priexal2"]=false
flags["priexal3"]=false
flags["priexal4"]=false
flags["priexal5"]=false
flags.first_up_cod2= true;
flags.first_up_lab= true;
flags.first= true;
scaner_is_usable=false
flags.plawes2= false;
flags.plawes3= false;
flags.comics_fin=false;
flags.mini1_complete2 =false;
pointer_is_usable=false
flags.mini11_complite=false;
flags.mini22_complite=false;


flags.light1=true;
flags.light=false;
flags.nv_done=true;
flags.nvg_block=false;


if flags.restore_sheet then
	LoadGame();
	AddTool();
end;
flags.restore_sheet = true;

AddTreeLeaf( "Root", "museum", 10, 0 );
AddTxt();
dofile("./data/10/0/res.lua");
if not flags.mini then
AddParticleToObject(200,"cod");
MoveEmiter("cod",781,365);
StartEmiter("cod");
end
if flags.perexod and not flags.mini2 then
AddParticleToObject(225,"plan");
MoveEmiter("plan",713,264);
StartEmiter("plan");
Set_Cursor(225,2);
end
flags.start_draw = true;
for name,o in pairs(obj) do
	if o.is_stored then
	SetObjectPosition(o.id,-1000,-1000)
	-- AddElement( sheet, obj[name].id );
	set_visible_object( o.id, true );
	end;
end

if flags.items_collected then
set_visible_object(224,true)
Set_Cursor(224,1)

end

SetCurrentLeaf( "museum", 10, 0 );
StartAnimation( 5555555555,5,5 );
ShowMenu( false );
-- playfile(".\\sound\\098.ogg",true,true);
playeffect("098",true)